Vulnerabilità: CVE-2006-1539


buffer di diversi overflow nella funzione checkscores in scores.c a tetris-BSD in BSD-giochi prima di 2.17-r1 in Gentoo Linux potrebbe consentire agli utenti locali con l’appartenenza al gruppo Giochi di ottenere i privilegi modificando tetris-bsd.scores per contenere contenuto eseguibile artigianale, che viene eseguito quando un altro utente lanci di Tetris-BSD.


http://www.securityfocus.com/bid/17308
http://bugs.gentoo.org/show_bug.cgi?id=122399
http://www.gentoo.org/security/en/glsa/glsa-200603-26.xml
http://www.osvdb.org/24261
http://secunia.com/advisories/19442
https://exchange.xforce.ibmcloud.com/vulnerabilities/25611
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1539


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi